/* CSS Document */

#loading-container {
    padding:16px 0px 16px 0px;
    text-align:center;  
}
 
#twitter-feed {
    width:230px;
    margin:auto;
    color:#333;
    overflow:auto;
}
 
#twitter-feed h1 {
    color:#5F5F5F;
    margin:0px;
    padding:9px 0px 9px 0px;
    font-size:18px;
    font-weight:lighter;    
}

#twitter-header {
	background-color:#FFF;
	position:relative;
	z-index:2;
	border-bottom:1px dotted #CCC;
}

.tweets-container {
	width:100%;
	overflow:hidden;
	position:relative;	
}
 
.twitter-article, #loading-container {
    width:100%;
    float:left; 
    padding:8px 0px 8px 0px;
	position:relative;
} 

.twitter-article {
	position:absolute;
	top:0px;
}

.twitter-pic {
    position:absolute;
}
 
.twitter-pic img {
    float:left;
    border:none;
     
}
 
/* -------- TEXT STYLING ------*/
.twitter-text {
    width:100%;
    float:left;
    font-size:12px;
	font-family: Verdana, Geneva, sans-serif;
    padding-left:52px;
	color:#c8c8c8 !important;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.twitter-text p {
    margin:0px;
    line-height:15px;   
}
.twitter-text a {
    color: #ffb000 !important;
    text-decoration: none;
}
.twitter-text a:hover {
    text-decoration: underline;
    color: #ffb000;
}
 
.tweet-time {
    color:#fff !important;
    float:left;
}
.tweet-time a, .tweet-time a:hover {
    font-size:11px;
	padding: 2px 0;
    color:#fff !important;
}
 
